## python-bellows 0.40.5

=== debian/changelog ===
python-bellows (0.40.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1081062)

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Sep 2024 18:46:36 +0200
