=== debian/control ===
Source: python-bellows
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-async-timeout,
 python3-click,
 python3-click-log,
 python3-pure-pcapy3,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-pytest-mock,
 python3-pytest-timeout,
 python3-voluptuous,
 python3-zigpy,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-bellows
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-bellows.git
Homepage: https://github.com/zigpy/bellows

Package: python3-bellows
Architecture: all
Depends:
 python3-async-timeout,
 python3-click,
 python3-click-log,
 python3-pure-pcapy3,
 python3-voluptuous,
 python3-zigpy,
 ${misc:Depends},
 ${python3:Depends},
Description: Library implementing EZSP
 Bellows is a Python 3 library implementation for the zigpy
 (https://github.com/zigpy/zigpy) project to add Zigbee radio support for
 Silicon Labs EM35x ("Ember") and EFR32 ("Mighty Gecko") based Zigbee
 coordinator devices using the EZSP (EmberZNet Serial Protocol) interface.
 .
 The project can be used as a stand-alone library, however, the main goal of
 this project is to add native support for EmberZNet Zigbee radio based USB
 stick devices (a.k.a. "Ember" and "Mighty Gecko" based
 adapters/dongles/modules) to Home Assistant's built-in ZHA (Zigbee Home
 Automation) integration component, all owing Home Assistant with such
 hardware to nativly support direct control of compatible Zigbee devices, such
 as; Philips HUE, GE, Ledvance, Osram Lightify, Xiaomi/Aqara, IKEA Tradfri,
 Samsung SmartThings, and many more.
 .
 See https://www.home-assistant.io/integrations/zha/
 .
 Bellows interacts with the Zigbee Network Coprocessor (NCP) with EmberZNet PRO
 Zigbee coordinator firmware using the EZSP protocol serial interface APIs via
 via UART for Silicon Labs EM35x and EFR32 Zigbee radio module/chips hardware.
 The library currently supports the Silicon Labs EZSP (EmberZNet Serial
 Protocol) API versions v4/v5/v6/v7/v8 for Silabs older EM35x "Ember" and their
 newer EFR32 "Mighty Gecko" SoCs using ASH protocols over a serial interface.
